/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/* Toller.ca */

/*body.page-breeder-directory #brx-header.brx-sticky,*/
/*body.page-events #brx-header.brx-sticky { position:static }*/

/* highlight links in basic text widget */
.brxe-text-basic a,
.accordion-content-wrapper ul li > a,
.accordion-content-wrapper p a {
    color: #5d2158;
    text-decoration: underline;
    background-color: #fff0e2;
}


/* form error messages */
body.wp-singular :where(.brxe-form) .form-group .form-group-error-message {
    background-color: #d1d4db;
    color: #414a57;
    padding: 15px;
    width: 100%;
    border-radius: 3px;
    padding-right: 6px;
    font-size: 0.8em;
}

body.woocommerce-checkout article,
body.woocommerce-cart article { padding-top:120px; }


.brf-invalid .choices__inner { 

}

body .wc-block-components-order-summary .wc-block-components-order-summary-item__image>img {
	max-width:70px;
	max-height:70px;
}

.wc-block-components-product-details__699e3168bd824 .wc-block-components-product-details__name,
.wc-block-components-product-details__699e355eae545 .wc-block-components-product-details__name,
.wc-block-components-product-details__699e35887981c .wc-block-components-product-details__name,
.wc-block-components-product-details__699e530dc9474 .wc-block-components-product-details__name { visibility:hidden!important; position:relative; width:100%; }

.wc-block-components-product-details__699e3168bd824 .wc-block-components-product-details__name::before,
.wc-block-components-product-details__699e355eae545 .wc-block-components-product-details__name::before,
.wc-block-components-product-details__699e35887981c .wc-block-components-product-details__name::before,
.wc-block-components-product-details__699e530dc9474 .wc-block-components-product-details__name::before { visibility:visible; position:absolute; top:0; left:0; text-align:left;width:100%; color:#915565; }

.wc-block-components-product-details__699e3168bd824 .wc-block-components-product-details__name::before { content:"Kennel: "; }
.wc-block-components-product-details__699e355eae545 .wc-block-components-product-details__name::before { content:"Website: "; }
.wc-block-components-product-details__699e35887981c .wc-block-components-product-details__name::before { content:"Email: "; }
.wc-block-components-product-details__699e530dc9474 .wc-block-components-product-details__name::before { content:"Names: "; }

.wc-block-components-product-details__membership-type .wc-block-components-product-details__name { color:#915565; }

.wc-block-components-order-summary-item__individual-prices.price.wc-block-components-product-price,
.wc-block-components-order-summary-item__quantity { display:none!important; }

.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img { max-width: 60px; width: 60px; }
.wc-block-components-order-summary .wc-block-components-order-summary-item__image { margin-top:0; padding-bottom:0; }
.wc-block-components-product-details.wc-block-components-product-details { margin:0; }

.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-product-name { font-size:1.1em; }
.wc-block-components-formatted-money-amount { white-space: nowrap; color: #8f8360; }
.wc-block-formatted-money-amount.wc-block-components-formatted-money-amount.wc-block-components-totals-footer-item-tax-value { color:#000; }


/* breadcrumb */
nav.brxe-breadcrumbs a:first-child i { color:#e57e67; background-color:#1a0b0f; padding:4px 4px 4px 4px; border-radius:4px; font-size:14px; }
nav.brxe-breadcrumbs a:first-child:hover i { color:#fff; }

/* nav fix */
body.page-breeder-directory #nav-breederdirectory,
body.page-breeder-directory #nav-buyingtollerpuppy { background-color:#2a1c20; }

/* mobile */
.mobile-nav .brx-dropdown-content > li > a:active { background-color: #e57e67; }
.mobile-nav .brxe-dropdown .brx-has-multilevel { margin-bottom:4px; }
.mobile-nav .brx-submenu-toggle.aria-current { background-color:#44233b40; }
.mobile-nav .brx-dropdown-content > li > a[aria-current="page"] { background-color:#ffffffa1; }


@media (max-width: 478px) {
	body:not(.home) nav.brxe-breadcrumbs a.item,
	body:not(.home) nav.brxe-breadcrumbs .item {
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  max-width: 90px;
	}
	h1 { font-size:32px; }
}

@media (max-width: 767px) {
	.navboxline .brxe-text-basic {
	  display: -webkit-box;
	  -webkit-line-clamp: 4;
	  -webkit-box-orient: vertical;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  max-height:240px;
	}
	.navboxline { min-height:210px; }
}
@media (max-width: 991px) {
	.navboxline .brxe-text-basic {
	  display: -webkit-box;
	  -webkit-line-clamp: 4;
	  -webkit-box-orient: vertical;
	  overflow: hidden;
	  text-overflow: ellipsis;
	  max-height:165px;
	}	
}




